<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book shop</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <header>
        <section class="header-one">
        <a class="logo" href="">
            <img src="/img/header/logo.jpg" alt="book">
            <h1>bookRead</h1>
        </a>
        <div class="button">
            <span>0,00 €</span>
            <button class="logo-two"></button>
        </div>
        </section>
        <section class="header-two">
            <h2>Shop by category</h2>
            <ul>
                <li><a href="">Order Status</a></li>
                <li><a href="">Wishlist</a></li>
                <li><a href="">Sign in/Join</a></li>
            </ul>
        </section>
    </header>
    <main>
        <h3 class="main-header">Bestsellers – our most popular items, updated daily</h3>
        <section class="section-one">
            <div class="block-one">
                <span class="hit">Hit</span>
                <a href=""><img src="/img/main/image-1.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Final Offer</a>
                <p class="paragraph-two">Lauren Asher</p>
                <p class="paragraph-price">16,05 €</p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-two">
                <span class="new">New</span>
                <a href=""><img src="/img/main/image-2.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">It Ends With Us: The most</a>
                <p class="paragraph-two">Colleen Hoover</p>
                <p class="paragraph-price">10,52 €</p>
                </div>
                <button class="end-up">End up</button>
            </div>
            <div class="block-three">
                <span class="hit-two">Hit</span>
                <span class="off">10% off</span>
                <a href=""><img src="/img/main/image-3.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Add to basket</a>
                <p class="paragraph-two">James Clear</p>
                <p class="paragraph-price">19,75 €<span class="euro-two">22,00 €</span></p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-four">
                <a href=""><img src="/img/main/image-4.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">The Creative Act</a>
                <p class="paragraph-two">Rick Rubin</p>
                <p class="paragraph-price">29,45 €</p>
                </div>
                <button class="add-basket">Add to basket</button>
                
            </div>
        </section>
        <section class="section-two">
            <div class="block-one">
                <span class="section-two-hit-two">Hit</span>
                <span class="section-two-off">16% off</span>
                <a href=""><img src="/img/main/image-5.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Spare</a>
                <p class="paragraph-two">Prince Harry the Duke of Sussex</p>
                <p class="paragraph-price">29,71 €<span class="euro-two">35,50 €</span></p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-two">
                <span class="section-two-new">New</span>
                <span class="section-two-offss">11% off</span>
                <a href=""><img src="/img/main/image-6.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Digital Minimalism</a>
                <p class="paragraph-two">Cal Newport</p>
                <p class="paragraph-price">11,94 €<span class="euro-two">13,50 €</span></p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-three">
                <span class="section-two-hits-two">Hit</span>
                <span class="section-two-offs">7% off</span>
                <a href=""><img src="/img/main/image-7.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Meditations</a>
                <p class="paragraph-two">Marcus Aurelius</p>
                <p class="paragraph-price">10,65 €<span class="euro-two">11,50 €</span></p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-four">
                <a href=""><img src="/img/main/image-8.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">How to Think Like a Roma...</a>
                <p class="paragraph-two">Donald Robertson</p>
                <p class="paragraph-price">15,75 €</p>
                </div>
                <button class="end-up">End up</button>
            </div>
        </section>
        <section class="section-three">
            <div class="block-one">
                <a href=""><img src="/img/main/image-9.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">The Meditations of Marcus</a>
                <p class="paragraph-two">Marcus Aurelius</p>
                <p class="paragraph-price">10,90 €</p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-two">
                <span class="section-three-offs">20% off</span>
                <a href=""><img src="/img/main/image-10.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Lives of the Stoics</a>
                <p class="paragraph-two">Ryan Holiday</p>
                <p class="paragraph-price">11,51 €<span class="euro-two">14,50 €</span></p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-three">
                <span class="section-three-new">New</span>
                <span class="section-three-offss">30% off</span>
                <a href=""><img src="/img/main/image-11.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">Dopamine Nation</a>
                <p class="paragraph-two">Dr Anna Lembke</p>
                <p class="paragraph-price">10,11 €<span class="euro-two">14,50 €</span></p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
            <div class="block-four">
                <a href=""><img src="/img/main/image-12.jpg" alt="" width="178px" height="280px"></a>
                <div class="content">
                <a class="paragraph-one" href="">I Don't Need Therapy</a>
                <p class="paragraph-two">Toni Lodge</p>
                <p class="paragraph-price">21,16 €</p>
                </div>
                <button class="add-basket">Add to basket</button>
            </div>
        </section>
        <button class="chat"></button>
    </main>
    <footer>
        <span class="footer-date">2023</span>
        <span class="footer-rights">All rights reserved</span>
    </footer>
</body>
</html>